/* CSS Document */
#header30_left {	
	width: 650px; 
}

#orgName {
	font-size: 18px;
	margin-top: -5px;
	text-transform:uppercase;
}

#orgSubName {
	font-size: 14px;
}

#contentSectionLeft {
	width: 453px;
}

#contentSectionRight {
	width: 458px;
}

#contentSectionLeft, #contentSectionRight {
	height: 250px;
	margin: 5px;
}

#promotion {
	min-height: 200px;
	height: 200px;
}

#USDAContentWrapper ul li ul {
	margin-top: 0px;
}

#currStatusSection {
	padding: 10px;
	margin-left: 4px;
}

#currLocation {
	font-weight: bold;
	font-size: 14px;
}

#currDate, #currStatus {
	font-weight: bold;
	text-transform: uppercase;
}

.Closed {
	background-color: #ffeceb;
	color: #000;
}

.Open {
	background-color: #e9ffe1;
	color: #000;
}

.Alert {
	background-color: #fff8d2;
	color: #000;
}




